/* Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	  font-size:13px;
}

.nav {
  z-index: 998;
  position: relative;
    font-size:13px;
}
.nav li {
  float: left;
  position: relative;
  margin-left: 0 !important;
    font-size:13px;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  background:#151515 ;
  color: #ffffff;
  display: block;
  text-decoration: none;
  font-size:13px;
}

.nav ul {
  background: #151515;
  border-bottom: 4px solid #ffffff;
  list-style: none;
  margin: 0;
  width: 180px !important;
  position: absolute;
  top: -999em;
  left: -1px;
  z-index: 999;
    font-size:13px;
}

.nav ul li {
  border: 0;
  float: none;
  z-index: 999;
}
.nav ul a {
  border: 4px solid #151515;
  border-bottom: 0;
  padding: 6px 0 6px 18px !important;
  width: 180px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: #cccccc;
  color: #D6EBA9;
}

.nav2, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	  font-size:13px;
}

.nav2 {
	z-index: 1000;
	position: relative;
  font-size:13px;
}
.nav2 li {
  float: left;
  position: relative;
  margin-left: 0 !important;
  font-size:13px;
}
.nav2 li a, .nav2 li a:link, .nav2 li a:active, .nav2 li a:visited {
  background: #151515;
  color: #dddddd;
  display: block;
  text-decoration: none;
  font-size:13px;
}

.nav2 ul {
  background: #151515;
  border-bottom: 4px solid #202020;
  list-style: none;
  margin: 0;
  width: 201px !important;
  position: absolute;
  top: -999em;
  left: -1px;
  z-index: 999;
    font-size:13px;
}

.nav2 ul li {
  border: 0;
  float: none;
  z-index: 999;
    font-size:14px;
}
.nav2 ul a {
  border: 4px solid #202020;
  border-bottom: 0;
  padding: 7px 0 7px 18px !important;
  width: 175px;
  white-space: nowrap;
    font-size:13px;
}
.nav2 ul a:hover {
  background: #000000;
  color: #99FF00;
}
